package com.cim.idm.mwmsextend.checkplan.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class CheckPlanKey implements KeyInfo{
	private String planDate;
	private String checkPlanName;
	private String siteName;
	private String materialPackingName;
	
	public CheckPlanKey()
	{
		
	}
	public CheckPlanKey(String planDate,String checkPlanName,String siteName,String materialPackingName)
	{
		this.planDate = planDate;
		this.checkPlanName = checkPlanName;
		this.siteName = siteName;
		this.materialPackingName = materialPackingName;
	}
	public String getPlanDate() {
		return planDate;
	}
	public void setPlanDate(String planDate) {
		this.planDate = planDate;
	}
	public String getCheckPlanName() {
		return checkPlanName;
	}
	public void setCheckPlanName(String checkPlanName) {
		this.checkPlanName = checkPlanName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialPackingName() {
		return materialPackingName;
	}
	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
}
